html, body {
    width: 100%;
    height: 100%;
 	 font-size: 100%;
}

.mathi {
	 max-width:700px
}

frontpage {
	 max-width:900px
}

article {
    min-height: 100%;
    display: grid;
    grid-template-rows: auto 1fr auto;
    grid-template-columns: 100%;
}

textarea {
    width: 100%;
    height: 150px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
    font-size: 16px;
    resize: none;
}

input {
	 margin: 5px 0px;
	 padding: 0px 5px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
}

label {
	 margin: 5px;
}

div.sticky {
  	position: -webkit-sticky;
  	position: sticky;
  	top: 0;
}

a.logo:hover {
	text-decoration: none;
   background-color: transparent;
}

.active {
	background-color: #ccc;
	color: black;
}

.position::before {
   display: block;
   content: "";
   height:200px;
   margin-top: -200px;
   visibility: hidden;
} 
.col-container {
  display: table;
  width: 100%;
}
.col {
  display: table-cell;
  padding: 16px;
}

@media only screen and (max-width: 600px) {
  .col { 
    display: block;
    width: 100%;
  }
}

div.w3-card {
  min-width: 100px;
}

.right{
 	float: right
}

.title, h1{
 	width: 30ex;
 	font-size: 10px;
 	font-weight: bold;
 	text-align: left;
 	margin: 0px;
 	margin-top: 50px;
 	margin-bottom: 30px;
 	color: #990000;
}

.title0 {
 	width: auto;
 	font-size: 1em;
 	font-weight: bold;
 	text-align: left;
 	margin: 0px;
 	margin-top: 0px;
 	margin-bottom: 0px;
 	color: #990000;
}

.title1, h2{
 	font-size: 1em;
 	font-weight: bold;
 	text-align: left;
 	color: #af601a;
	margin-left: 10%;
}

.text2{
 	font-size: 120%;
 	font-weight: bold;
 	text-align: left;
 	color: #cc7a00;
	margin-left: 20px;
}

.text2a{
 	font-size: 120%;
 	font-weight: bold;
 	text-align: left;
 	color:      #af601a;
	margin-left: 0px;
}


.title2, h3{
 	font-size: 1em;
 	font-weight: bold;
 	text-align: left;
  	color:    #117a65;
 	margin-left: 20%;
}

.text3{
 	font-size: 100%;
 	font-weight: bold;
 	text-align: left;
  	color:  #117a65;
 	margin-left: 40px;
}
p.text3, span.text3{
 	font-size: 0,625em;
 	font-weight: normal;
 	text-align: left;
  	color:  black;
 	margin-left: 0px;
}

.text3a{
 	font-size: 100%;
 	font-weight: bold;
 	text-align: left;
  	color:  #117a65;
 	margin-left: 0px;
}


.title3, h4{
 	font-size: 1em;
 	font-weight: bold;
 	text-align: left;
 	margin-left: 30ex;
 	color: #476b6b;
}

span {
	font-size: 1em;
}


.inhalt {
   color: blue;
   text-decoration: none;
   margin-left: 30%;
   font-size: 100%;
}

.text4 {
   color: blue;
   text-decoration: none;
   margin-left: 40px;
   font-size: 100%;
}

.inhalt3 {
   color: blue;
   text-decoration: none;
   margin-left: 0%;
}

.inhalt4 {
 	font-size: 120%;
 	font-weight: bold;
 	text-align: left;
  	color:    #117a65;
 	margin-left: 0%;
}

.pointer {
	cursor: pointer;
}

summary {
	outline: 0;
	display: initial;
}

summary::-webkit-details-marker {
  display: none
}
summary:after {
  background: red; 
  border-radius: 5px; 
  content: ""; 
  color: #fff; 
  float: left; 
  font-size: 1.5em; 
  font-weight: bold; 
  margin: -5px 10px 0 0; 
  padding: 0; 
  text-align: center; 
  width: 20px;
}
details[open] summary:after {
  content: "";
}

dl.inhalt{
 	margin-left: 30%;
 	width: 70%;
 	font-size: 100%;
}

dl.inhalt3{
 	margin-left: 0%;
 	width: 70%;
 	font-size: 100%;
}

a:link {
   text-decoration: none;
}

a:hover {
	text-decoration: none;
   background: #008080;
   color: #fff;
}

a,
a:link,
a:active,
a:focus,
a:visited { 
	outline: 0;
}
